Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.Elections Field
ReplicationConfig Class See Also Send Feedback

If true, Replication Manager automatically runs elections to choose a new master when the old master appears to have become disconnected (defaults to true).

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool Elections

Visual Basic (Declaration)
    Public Elections As Boolean

Visual C++
    public:
    bool Elections

# See Also

ReplicationConfig Class
BerkeleyDB Namespace